Subject: GSP 500, PS4, No Sound B Side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>, Pradeep Verma <[email-masked]>
Date: Sat, 24 Apr 2021 09:43:23 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (133008). Reply to this email to add a comment to the request.

----------------------------------------------

Julian Escobedo, Apr 24, 2021, 9:43 UTC

Good Morning,

The UPS store that I dropped off the headset off at was a UPS store located at: 7101 N Mesa St, El Paso, Tx, 79912. The date that I dropped off the headset was the 22nd of March. Thank you for your time and patience, I really appreciate everything that you’ve done and I hope to come to a resolution soon!

Best wishes,

Julian A. Escobedo

----------------------------------------------

Josephine Veena, Apr 23, 2021, 9:26 UTC

Hello Julian,

Hope you are doing good.

Regarding the return headset you dropped in the UPS center.  Could you please provide the date and the address of the UPs store where you dropped the parcel?

We wish you a nice day!

Best regards,
Josephine Veena
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 19:14 UTC (private)

Hello Josephine,

We decided to collect the faulty headset first and customer shipped it to us using the shared return label. However, according to the warehouse, we have received four refrigerator drawers instead of the faulty headset (GSP 500).

I have spoke to the customer many times over the phone and he is claiming that I have shipped the headset not refrigerator drawers. The customer went to UPS store but they were only able to confirm the weight of the package (2 pounds) when they measured it at the store.

I hope this clarifies.

Thanks & Best Regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Josephine Veena, Apr 22, 2021, 6:19 UTC (private)

**Pradeep Verma**​ What is delivered as per UPS, return or replacement?

----------------------------------------------

Pradeep Verma, Apr 16, 2021, 20:40 UTC (private)

Hi Josephine,

Please update the customer for further instructions.
customer has already contacted UPS. as per UPS it's delivered
now customer is looking for a replacement headset for use

Thanks,
Pradeep

----------------------------------------------

Pradeep Verma, Apr 16, 2021, 20:36 UTC (private)

Request #143561 "New ticket from +19158678129" was closed and merged into this request. Last comment in request #143561:

----------------------------------------------

Pradeep Verma, Apr 16, 2021, 20:35 UTC (private)

Disposition: Successful Call
Recording URL: 
Call duration: 281
Description: 143561 customer called in , asking for status of the 133008

----------------------------------------------

Daniele Castiglioni, Apr 13, 2021, 13:09 UTC (private)

**_NEXT ACTION_**

**What**: Checking with CS for further update about the issue
**Who**: Julian
**When**: 21/04/2021​

----------------------------------------------

Pravesh Singh, Apr 7, 2021, 21:59 UTC (private)

Request #141417 "New ticket from +19158678129" was closed and merged into this request. Last comment in request #141417:

The customer called in and looking for an update. Do we have any update on it?

----------------------------------------------

Heta Nyrhinen, Apr 7, 2021, 7:07 UTC (private)

CS will contact UPS, if they can find out any further details about this shipment.

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 18:05 UTC (private)

Request #140514 "New ticket from +19158678129" was closed and merged into this request. Last comment in request #140514:

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 18:03 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Julian Escobedo
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS4
**Issue**: No Sound B Side
**Current status**:
the customer called us from the UPS store and they have informed that package has been delivered
informed the customer that we have received the package but we have found 3 refrigerator drawers inside instead of GSP 500
customer is claiming that I have shipped the headset nothing else
UPS confirmed that the weight was 2 pounds when we measured it here at the store

**_NEXT ACTION_**

**What**: **Daniele Castiglioni**​ can we investigate this from here as customer claiming that I have returned the headset. Or may we can check the weight of the package what we have received with warehouse.
**Who**: Warranty team to investigate and update the customer
**When**: 09/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 2, 2021, 10:54 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer that we received 1 large box with 3 refrigerator drawers with RMA SUS000027043.
New UPS return label sent to customer (1Z8760F39028037152)
**Who**: Julian
**When**: 09/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 2, 2021, 10:53 UTC

Dear Julian,

Please note that I have been informed by the warehouse that we received We received 1 large box with 3 refrigerator drawers with RMA SUS000027043 and not the defective headset GSP 500.

I am sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
133008.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/CjZPLofss14mhx7BNRSH7RJOc/?name=133008.pdf

----------------------------------------------

Md. Modassir Hassan, Mar 31, 2021, 19:09 UTC (private)

Disposition: Successful Call
Recording URL: 
Call duration: 387
Description: Customer called and said he had already  shipped the faulty unit to us and still he has not received any information about it. 

So, as per the update frmo Heta, informed the same to customer. To this the customer replied he'll check this with UPS.

----------------------------------------------

Md. Modassir Hassan, Mar 31, 2021, 19:07 UTC (private)

Request #140066 "New ticket from +19158678129" was closed and merged into this request. Last comment in request #140066:

----------------------------------------------

Heta Nyrhinen, Mar 31, 2021, 6:06 UTC (private)

Message from CS:
Just heard from our warehouse. Below is what came back for this ticket:

We received 1 large box with 3 refrigerator drawers with RMA SUS000027043 from Julian Escobedo.

Please ask the customer to send the faulty headset back. The replacement won't be released otherwise.

----------------------------------------------

Daniele Castiglioni, Mar 24, 2021, 14:48 UTC (private)

**_NEXT ACTION_**

**What**: Customer shipped the faulty (schedule delivery 25/03/2021) - SLTR
**Who**: Julian
**When**: 02/04/2021​

----------------------------------------------

Daniele Castiglioni, Mar 15, 2021, 8:15 UTC (private)

**_NEXT ACTION_**

**What**: Return label sent to customer (1Z8760F39026732341) - SLTR
**Who**: Julian
**When**: 22/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 15, 2021, 8:15 UTC

Dear Julian,

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered.

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
133008.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/qYFP65x1n9xqPpLDcWw6ipv60/?name=133008.pdf

----------------------------------------------

Pravesh Singh, Mar 12, 2021, 16:01 UTC (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement.
**Who**: CS team
**When**: 18/03/2021​

----------------------------------------------

Pravesh Singh, Mar 12, 2021, 15:57 UTC

Dear Julian,

Thank you for the information and your kind words. We are processing the request and will send you a return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Julian Escobedo, Mar 12, 2021, 7:52 UTC

Good Evening Mr. Singh,

Below in your previous email I have answered in the designated spots, however I will also answer them above the line just incase so that we can proceed to the next step sooner. Thank you for your time and support, I love your products and I'm loving the customer service!

Best Wishes and Safe Regards,

Julian A. Escobedo

**Company**: NA

**Name**: Julian A. Escobedo

**Phone**: (915) 867-8129

**E-Mail:** [email-masked]

**Address line 1:** 7320 Ramada Dr.

**Address line 2:** NA

**City:** El Paso

**State/Province:** Texas/El Paso

**Zip Code:** 79912

**Country:** United States of America

**Product:** Sennheiser EPOS GSP 500 Gaming Series Headset

**Article No.:** 1000243

**Quantity:** 1

----------------------------------------------

Pravesh Singh, Mar 11, 2021, 22:17 UTC (private)

**_NEXT ACTION_**

**What**: following up to confirm the shipping address, waiting for the response.
**Who**: Julian
**When**: 18/03/2021​

----------------------------------------------

Pravesh Singh, Mar 11, 2021, 22:16 UTC

Dear Julian,

We would like to refer to your **support ticket number 133008** which you have requested with us on 03/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 11, 2021, 16:14 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address. Waiting for the response.
**Who**: Julian
**When**: 15/03/2021​

----------------------------------------------

Pravesh Singh, Mar 11, 2021, 16:13 UTC

Dear Julian,

Referring to your support ticket number 133008. Could you please provide us with the following information before we can proceed with the replacement process.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pritish Nandi, Mar 9, 2021, 6:31 UTC (private)

RMA approved for GSP 500 as SLTR

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 23:45 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Julian Escobedo
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS4
**Issue**: No Sound B Side
**Current status**:
the mute function of the headset doesn't work
the user is unable to mute the headset
checked the cable fully plugged in
tested the headset with the different cable
tested the headset with a different device
the headset was purchased from Amazon on December 22, 2020

**Next: checking with Level 2 for the RMA for the GSP 500**

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 23:42 UTC

Dear Julian,

Thank you so much for your email and for sharing the proof of purchase.

Currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update. We really appreciate your patience and we will contact you shortly.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Julian Escobedo, Mar 8, 2021, 22:55 UTC

Good Afternoon Mr. Singh,

I did reply a few days ago but my email has been acting up as of recently, so I apologize for the inconvenience. I have the PDF of the proof of purchase, and please let me know if you need anything else. Thank you for your amazing customer service, I love Sennheiser!!

Best and Safe Regards,

Julian A. Escobedo

Attachment(s):
Headphones-Invoice.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/53We0wML5cn1hvJblpEpTcVBw/?name=Headphones-Invoice.pdf

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 22:11 UTC (private)

**_NEXT ACTION_**

**What**: following up for the invoice of the headset, waiting for the response.
**Who**: Julian
**When**: 15/03/2021​

----------------------------------------------

Pravesh Singh, Mar 8, 2021, 22:10 UTC

Dear Julian,

We would like to refer to your **support ticket number 133008** which you have requested with us on 03/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 21:18 UTC (private)

**_NEXT ACTION_**

**What**: troubleshooting didn't resolve the issue, requested for the invoice of the headset.
**Who**: Julian
**When**: 10/03/2021​

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 21:18 UTC

Dear Julian,

Thank you so much for your email.

We are sorry to hear that the troubleshooting steps did not resolve the issue. We request you to please share the proof of purchase in PDF format with us so that we can check the warranty status and procedure for your device.

Once received, we will check the status and get back to you. Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Julian Escobedo, Mar 3, 2021, 20:40 UTC

Good Afternoon Mr. Singh,

I have tested out the headset on many platforms such as my MacBook, PS4, PC, and even phone, and I found the same problem on all devices. Right away when I plugged in the microphone on all devices, the voice recorder would pick up my voice while the microphone was in the muted position, now I don't know if this is an issue with the headset or cable, but I unplugged and replugged the headset many times and the same issue occurred repeatedly, as well with the alternate cable. However, I found that when I plugged the connection to the headset all the way, that it was then that you would be able to hear my voice, so I figured out that I have to plug it in a certain degree to get it to work correctly, but I cannot plug it in all the way or else the problem I have been having occurs. Thank you for your time and patience, I wish you the best.

Best and Safe regards,

Julian A. Escobedo

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 20:14 UTC (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/c58c6d36d8ad4975be3761147e460da0/recordings/0.mp3
Call duration: 286
Description:

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 20:14 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Julian Escobedo
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PS4
**Issue**: No Sound B Side
**Current status**:
the mute function of the headset doesn't work

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Julian
**When**: 10/03/2021​

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 20:10 UTC

Dear Julian,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 133008** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 500. As we discussed over the phone, we request you to please follow the steps mentioned below to troubleshoot the issue.

https://eposaudio-gaming.zendesk.com/hc/en-us/articles/360039408073-Troubleshooting-GSP-500-600

Please follow the steps and let us know how it goes.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 3, 2021, 20:03 UTC (private)

ring group :us_gaming
contact number :  +19158678129
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[7LY4Z7-MGZG]